@charset "utf-8";
/* CSS Document */

body  {
	font: 12px Helvetica, Arial, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	border:0;
	text-align: center;
	color:#333333;
	background-color:#ededed;
	line-height:100%;
}

#page_wrapper {
	width: 100%;
	height:100%;
	min-height:100%;
	line-height:100%;
	position:relative;
}

html>body #page_wrapper{height:auto}

a {
	color: #666;
	font-weight:bold;
	text-decoration: none;
}
a:hover {
	color: #999;
	text-decoration: underline;
}

a img {
	border:0;
}

#Container {
	width:960px;
	margin:0 auto;
	text-align:center;
	background-color:#fff;
	line-height:15px;
}

h1 {
	color:#999999;
	font-size:22px;
}

h2 {
	color:#bcbcbc;
	font-size:18px;
}

h3 {
	color:#acacac;
	font-size:15px;
	text-align:right;
	padding-right:15px;
	padding-bottom:15px;
}

h1.special {
	display:none;
}

#Header {
	background:#fff url(Images/header.jpg) top center no-repeat;
}

#Header a.header {
	display:block;
	height:53px;
	width:960px;
	text-indent:-9999px;
}

.navigation {
	background-color:#CCC;
	color:#fff;
	font-weight:normal;
}

	.navigation ul {
		list-style:none;
		margin:0;
		padding:0;
		margin:0 auto;
	}
	
		.navigation ul li {
			width:314px;
			padding:3px;
			line-height:20px;
			text-align:center;
			float:left;
		}
		
		.navigation ul li a {
			display:block;
			font-weight:normal;
		}
		
		.navigation ul li a:hover {
			background-color:#ededed;
			text-decoration:none;
		}
		
	.navigation a, .sub_navigation a{
		color:#666666;
	}
		
.sub_navigation {
	background-color:#ededed;
	color:#fff;
}

	.sub_navigation ul {
		list-style:none;
		margin:0;
		padding:0;
	}
	
		.sub_navigation ul li {
			width:137px;
			height:20px;
			padding:3px;
			line-height:20px;
			padding-left:0;
			padding-right:0;
			text-align:center;
			float:left;
			margin-top:0;
		}
		
		.sub_navigation ul li a {
			display:block;
			font-weight:normal;
		}
		
		.sub_navigation ul li a:hover {
			background-color:#CCC;
			text-decoration:none;
		}

.clear {
	clear:both;
}

#Content {
	margin-top:2px;
	margin-botom:2px;
	overflow:hidden;
	text-align:left;
}

#Copyright {
	font-size:11px;
	margin-top:10px;
	padding-bottom:5px;
	color:#999999;
	text-align:center;
}

	#Copyright a {
		color:#999999;
	}
	
.highlighted {
	background-color:#333333;
	padding:3px;
	font-weight:bold;
	margin-bottom:10px;
}

a.highlighted {
	color:#990000;
	background-color:#fff;
	font-weight:normal;
	font-size:18px;
}

table tr td {
	padding:3px;
}

.message {
	color:#003399;
}

a.message {
	color:#003399;
}

.more_content_container {
	text-align:center;
}

.more_content {
	width:850px;
	text-align:left;
	margin:auto;
}

.more_content img[align] {
	margin-right:10px;
}

.more_content ul {
	margin-top:5px;
	list-style-position:inside;
}

.more_content table, td.options {
	border-top:2px solid #ededed;
	padding-top:5px;
}

.style1 a {
	color:#fff;
}

.style1 a:hover {
	color:#ccc;
}

ul li ul {
	list-style:none;
	margin-bottom:10px;
}

ul li ul li {
	padding-left:30px;
}

/*
a[href$=".pdf"],
a[href$=".PDF"],
a.pdf {
		padding: 2px;
		padding-left: 23px;
		background: url(Images/icons/page_white_acrobat.png) no-repeat left center;
}
*/

#ContactForm {
	margin-top:4px;
}

form label {
	width:80px;
	text-indent:7px;
	display:inline-block;
}

form label.required {
	text-indent:0;
}

input, textarea {
	font-size:11px;
	margin-top:5px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

input {
	width:200px;
	height:13px;
	border:1px solid #999;
	clear:right;
}

textarea {
	width:300px;
	height:48px;
	margin-left:83px;
	border:1px solid #999;
}

.hidden_error {
	display:none;
}

.visible_error {
	display:block;
	height:1px;
	text-indent:85px;
	color:#CC0000;
	font-size:0.9em;
}

.field_error {
	border:1px solid #FF0000;
}

form .actions {
	margin-top:5px;
	text-indent:84px;
}

form .actions input {
	width:60px;
	padding:3px;
	height:25px;
	padding-top:3px;
	color:#fff;
	font-weight:bold;
	background-color:#cc0000;
	border:0;
}

/* OLD LAYOUT
*****************************************/
/*body {
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#ffffff;
	margin: 0px;
	padding: 0px;
}

a:link {
	color: #CCCCCC;
	text-decoration: none;
}
a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
A:active
{
	color: #CCCCCC;
	text-decoration: none;
}.merlin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #771D15;
}
.navigation {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	font-weight: lighter;
}
.paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
h2 {
	color: #003366;
}

.copyright,  {
	font-size:11px;
}*/.red {
	color: #C00;
}
